.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-gap: 10px;
    grid-auto-rows: 100px;
    grid-template-rows: 200px;
}

.gallery > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.poster {
    width: 100%;
    min-width: 100px;
    height: 100%;
    min-height: 170px;
    object-fit: cover;
    z-index: -1;
}

h1 {
    color: #ffffff;
    font-size: 80px;
    text-shadow: 4px 3px 14px rgba(0, 0, 0, 0.33);
    font-family: Lato;
    font-style: normal;
}

.prototype {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-template-rows: auto auto;
    grid-gap: 40px;
    grid-template-areas: 'prototypes' '.';
}

.prototype > a > img {
    object-fit: cover;
    width: 100%;
    border-top: 2px groove #000000;
    border-bottom: 2px solid;
    border-left: 2px solid;
    border-right: 2px solid;
}

footer {
}